<!doctype html>
<head>
  <meta charset="utf-8">
  <title>Tracers</title>
  <link rel="stylesheet" href="../node_modules/leaflet/dist/leaflet.css"/>
  <script src="../node_modules/jquery/dist/jquery.min.js"></script>
  <script src="../node_modules/underscore/underscore.js"></script>
  <script src="../node_modules/backbone/backbone.js"></script>
  <script src="../node_modules/d3/build/d3.min.js"></script>
  <script src="../node_modules/leaflet/dist/leaflet.js"></script>
  <script src="../dist/when.js"></script>
  <script src="../dist/tracers.js"></script>
  <style>
    #map {
      width: 100%;
      height: 700px;
    }

    .customcanvas {
      position: relative;
      z-index: 10000 !important;
    }
  </style>
</head>
<body>
  <div id="map"></div>
  <script src="demo.js"></script>
</body>
